##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Norwegian language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Norsk"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "Nødvendige filer mangler! Kan ikke fortsette!"
Error_WriteCache: "Kan ikke skrive til hurtigbufferen! Vennligst sjekk CHMOD-filtillatelsene dine!"
MoreInfo: "For mer informasjon:"
PrivacyPolicy: "Personvernpolicy"
ReasonMessage_BadIP: "Din tilgang til denne siden ble nektet fordi du forsøkte å få tilgang til denne siden ved hjelp av en ugyldig IP-adresse."
ReasonMessage_Banned: "Din tilgang til denne siden ble nektet på grunn av tidligere dårlig oppførsel fra din IP-adresse."
ReasonMessage_Bogon: "Din tilgang til denne siden ble nektet fordi din IP-adresse er anerkjent som en bogon-adresse, og tilkobling fra bogoner til dette nettstedet er ikke tillatt av nettstedets eier."
ReasonMessage_Cloud: "Din tilgang til denne siden ble nektet fordi din IP-adresse er anerkjent som tilhørende en skytjeneste, og tilkobling til dette nettstedet fra skytjenester er ikke tillatt av nettsideeieren."
ReasonMessage_Generic: "Din tilgang til denne siden ble nektet fordi din IP-adresse tilhører et nettverk som er oppført på en svarteliste som brukes av dette nettstedet."
ReasonMessage_Legal: "Din tilgang til denne siden ble nektet på grunn av juridiske forpliktelser."
ReasonMessage_Malware: "Din tilgang til denne siden ble nektet på grunn av skadelig programvare relatert til din IP-adresse."
ReasonMessage_Proxy: "Din tilgang til denne siden ble nektet fordi din IP-adresse er anerkjent som tilhørende en proxy-tjeneste, og tilkobling til dette nettstedet fra proxy-tjenester er ikke tillatt av nettsideeieren."
ReasonMessage_Spam: "Din tilgang til denne siden ble nektet fordi din IP-adresse tilhører et nettverk som anses som høy-risiko for spam."
Short_BadIP: "Ugyldig IP"
Short_Banned: "Utestengt"
Short_Bogon: "Bogon IP"
Short_Cloud: "Skytjeneste"
Short_Generic: "Generisk"
Short_Legal: "Juridiske"
Short_Malware: "Skadelig programvare"
Short_Proxy: "Proxy"
Short_RL: "Hastighetsbegrenset"
Short_Spam: "Spam risiko"
Support_Email: "Hvis du tror dette er en feil, eller å søke hjelp, {ClickHereLink} for å sende en e-postsupportbillett til webansvarlig for dette nettstedet (vennligst ikke endre preamble eller emnelinje i e-posten)."
Support_Email_2: "Hvis du tror dette er en feil, send en e-post til {EmailAddr} for å søke hjelp."
click_here: "klikk her"
denied: "Tilgang Nektet!"
error_log_header: "Hvis noen av følgende feil vedvarer, å rapportere dem, eller å søke støtte, kan du opprette en ny issue på CIDRAM issue-siden på GitHub når du har et ledig øyeblikk, med de aktuelle feilene sammen med annen relevant informasjon vedlagt. Takk."
fake_ua: "Falsk {ua}"
field_datetime: "Dato/Tid: "
field_hostname: "Vertsnavn: "
field_id: "ID: "
field_ipaddr: "IP-Adresse: "
field_ipaddr_resolved: "IP-Adresse (Løst): "
field_query: "Spørring: "
field_rURI: "Rekonstruert URI: "
field_reCAPTCHA_state: "reCAPTCHA Stat: "
field_referrer: "Referent: "
field_scriptversion: "Skriptversjon: "
field_sigcount: "Antall Signaturer: "
field_sigref: "Signaturreferanse: "
field_ua: "Bruker Agent: "
field_whyreason: "Hvorfor Blokkert: "
generated_by: "Generert av %s"
preamble: "-- Slutten av preamble. Legg til dine spørsmål eller kommentarer etter denne linjen. --"
recaptcha_cookie_warning: "Merk: CIDRAM bruker en informasjonskapsel som husker når brukerne fullfører CAPTCHA. Ved å fullføre CAPTCHA, gir du ditt samtykke til at en informasjonskapsel skal opprettes og lagres av nettleseren din."
recaptcha_disabled: "Deaktivert."
recaptcha_enabled: "Aktivert."
recaptcha_failed: "Feilet!"
recaptcha_message: "For å få tilgang til denne siden, vennligst fyll ut CAPTCHA som følger med nedenfor, og trykk på send-knappen."
recaptcha_message_invisible: "For de fleste brukere, siden skal lastes igjen og gjenopprette normal tilgang. I noen tilfeller kan det være nødvendig å fullføre en CAPTCHA-utfordring."
recaptcha_passed: "Bestått!"
recaptcha_submit: "Send"
request_removal: "(Hvis du mener at dette er en feil, <a href="%s">klikke her</a> for å be om fjerning)."
